body {
    font-family: 'Montserrat', Arial, sans-serif;
    background-color: #f8f9fa;
    color: #3b3b3b;
    margin: 0;
    height: 100vh;
}

.logo {
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
    display: block;
}

.container-formulario, .container-formulario2 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 90%;
    max-width: 1200px;
    margin: auto;
}


header, footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    align-content: center;
}

footer {
    text-align: center;
    margin-top: 20px;
    font-size: 12px;
    color: #888;
}

.formulario, .formulario2 {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: 100%;
    max-width: none;
    padding: 20px;
    animation: tremor 0.5s ease-in-out;
}

.l600 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 600px;
    max-width: 600px;
    margin: auto;
}
.campo {
    padding: 15px;
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    width: 100%;
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    align-items: center;
}

.botao {
    background-color: #3498db;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 15px;
    width: calc(100% - 20px);
    cursor: pointer;
    font-weight: bold;
}

.rotulo {
    margin-bottom: 10px;
    font-weight: bold;
    display: block;
}

.campo-com-icone {
    position: relative;
}

.icone-input {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    color: #555;
}

.requerido {
    color: red;
    font-weight: bold;
}

@keyframes tremor {
    0% { transform: translateX(-5px); }
    20% { transform: translateX(5px); }
    40% { transform: translateX(-5px); }
    60% { transform: translateX(5px); }
    80% { transform: translateX(-5px); }
    100% { transform: translateX(0); }
}

.cadastrado {
    color: #670176;
    font-size: 14px;
    margin: 10px;
    text-align: center;
    text-decoration: none;
    display: block;
}

.etapas {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.etapa {
    background-color: #ccc;
    padding: 10px;
    border-radius: 5px;
    margin: 0 5px;
}

.etapa.atual {
    background-color: #3498db;
    color: #fff;
}

.cadastrado-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    padding-bottom: 20px;
}

.cadastrado-link {
    color: #670176;
    font-size: 14px;
    margin: 0 5px;
    text-decoration: none;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
}

.separador {
    color: #670176;
    font-size: 14px;
    margin: 0 5px;
}

.menufooder, a.menufooder:link {
    font-size: 12px;
    color: #670176;
    margin: 0 5px;
    text-decoration: none;
    display: inline-block;
    font-family: 'Montserrat', Arial, 'Roboto', sans-serif;
    padding: 10px;
}

.icone-input {
    display: inline-block;
    vertical-align: middle;
}

.link-rodape-maiswebs {
    text-decoration: none;
    color: #5cb85c;
}

.link-rodape-contratante {
    text-decoration: none;
    color: #5bc0de;
}

.imgTransparente60 {
    opacity: 0.6;
}

.iconPanel {
    transition: transform 0.3s ease-in-out;
}

.iconPanel:hover {
    transform: scale(1.1);
}

.menu_bottom {
    margin: 5px;
    padding: 5px;
}

.menu_bottom a {
    font-size: 12px;
    color: #555;
    text-decoration: none;
}

.menu_bottom a:hover {
    text-decoration: underline;
}

.whatsapp-flutuante {
    position: fixed;
    bottom: 60px;
    right: 10px;
    z-index: 1000;
}

.whatsapp-flutuante img {
    width: 60px;
    height: auto;
    border-radius: 52%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    transition: transform 0.3s ease;
}

.whatsapp-flutuante img:hover {
    transform: scale(1.1);
}

@media only screen and (max-width: 600px) {
    body {
        align-items: stretch;
    }
}

@media only screen and (min-width: 601px) {
    .formulario, .formulario2 {
       
        margin: 0 auto;
    }
}
